POST ap/api/reports/cv-check-print
Request Information
URI Parameters
None.
Body Parameters
ApCvCheckPrintReportRequestDto| Name | Description | Type | Additional information |
|---|---|---|---|
| FromCvNo | string |
None. |
|
| ToCvNo | string |
None. |
|
| RecordStatus | integer |
None. |
|
| UserId | integer |
None. |
Request Formats
application/json, text/json
Sample:
{
"fromCvNo": "sample string 1",
"toCvNo": "sample string 2",
"recordStatus": 1,
"userId": 1
}
application/xml, text/xml
Sample:
<ApCvCheckPrintReportRequestDto xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/CPCI.Reports.Services.DTO"> <FromCvNo>sample string 1</FromCvNo> <RecordStatus>1</RecordStatus> <ToCvNo>sample string 2</ToCvNo> <UserId>1</UserId> </ApCvCheckPrintReportRequestDto>
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
IHttpActionResultNone.
Response Formats
application/json, text/json, application/xml, text/xml
Sample:
Sample not available.